--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767965402.29495'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767965349.26003'
    into_interval: 1d
    time: '1767965402.29489'
  minmax: 
    max: '1767965349.26003'
    min: '1767964081.74937'
    mtime: '1767965349'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767965349.26003'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767965349.25858'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767965349.20045'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767965345.83397'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767965344.16956'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767964921.49984'
    path: ''
    type: new
  - 
    epoch: '1767964081.74937'
    path: 02STAMP
    type: new
